CD-DRIVE(1)

NAME
cd-drive - manual page for cd-drive version 0.80 vax-unknown-openbsd4.8

SYNOPSIS
cd-drive OPTION...

Shows CD-ROM drive characteristics.

DESCRIPTION

-d, --debug=INT
    Set debugging to LEVEL

-i, --cdrom-device[=DEVICE]
    show only info about CD-ROM device

-q, --quiet
    Don't produce warning output

-V, --version
    display version and copyright information and exit

  Help options:

-?, --help
    Show this help message

--usage
    Display brief usage message

AUTHOR
Rocky Bernstein rocky@panix.com

COPYRIGHT
Copyright © 2003, 2004, 2005, 2007, 2008 R. Bernstein
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. Have driver: OpenBSD driver Have driver: cdrdao (TOC) disk image driver Have driver: bin/cuesheet disk image driver Have driver: Nero NRG disk image driver Default CD-ROM device: /dev/rcd0c

SEE ALSO
cd-info(1) for information about the CD inside a CD-ROM.